## cltl 1.0.13

=== debian/changelog ===
cltl (1.0.13) unstable; urgency=low

  * Update french translation (closes:244079)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 16 Apr 2004 09:18:21 -0600

cltl (1.0.12) unstable; urgency=low

  * Add french translation (closes:242891)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  9 Apr 2004 10:57:38 -0600

cltl (1.0.11) unstable; urgency=low

  * Add Danish translation (closes:240813)
  * Fix error status on upgrade (closes:240821)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 29 Mar 2004 09:10:42 -0700

cltl (1.0.10) unstable; urgency=low

  * Use po-debconf (closes:239868)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 25 Mar 2004 06:17:27 -0700

cltl (1.0.9) unstable; urgency=low

  * Move asking of download question to config and move preinst loops
  to postinst (closes:187213)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  2 Apr 2003 13:53:06 -0700

cltl (1.0.8) unstable; urgency=low

  * Add code to preinst to ensure old config file is removed
  (closes: 168117)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  7 Nov 2002 09:37:14 -0700

cltl (1.0.7) unstable; urgency=low

  * prefix,postinst: Remove bashisms

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 22 Sep 2002 18:33:30 -0600

cltl (1.0.6) unstable; urgency=low

  * Fix syntax for ilisp key binding
  * Rename cltl-ilisp.el to cltl.el

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 22 Sep 2002 17:10:52 -0600

cltl (1.0.5) unstable; urgency=low

  * Change function for setting ilisp key binding

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 22 Sep 2002 09:37:50 -0600

cltl (1.0.4) unstable; urgency=low

  * Change numbering scheme since this is a native Debian package.

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 22 Aug 2002 10:11:21 -0600

cltl (1.0-3) unstable; urgency=low

  * Add emacs startup hook for ilisp to set cltl directory.
  * Add ilisp as a Suggests.

 -- Kevin M. Rosenberg <kevin@rosenberg.net>  Sun, 11 Aug 2002 22:01:53 -0600

cltl (1.0-2) unstable; urgency=low

  * Clean-up prerm script

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 18 Jul 2002 20:52:06 -0600

cltl (1.0-1) unstable; urgency=low

  * Initial Release (closes: 152672)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 14 Jul 2002 16:10:01 -0600
