## cltl 1.0.14

=== debian/changelog ===
cltl (1.0.14) unstable; urgency=low

  * Add Japanese translation thanks to Hideki Yamane (closes: 279956)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 23 Dec 2004 19:50:53 -0700
