=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kevin M. Rosenberg <kmr@debian.org>
 Build-Depends-Indep: debhelper (>= 4.1.16)
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.1.1
 
 Package: cltl
 Architecture: all
