## cltl 1.0.15

=== debian/changelog ===
cltl (1.0.15) unstable; urgency=low

  * New maintainer. (Closes: #297413: O: cltl -- Common Lisp the
    Language, second edition, book (Pre-ANSI))
  * Adopted by Peter Van Eynde

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 10:19:58 +0100
