=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cltl
 Section: contrib/doc
 Priority: optional
-Maintainer: Kevin M. Rosenberg <kmr@debian.org>
+Maintainer: Peter Van Eynde <pvaneynd@debian.org>
 Build-Depends-Indep: debhelper (>= 4.1.16)
 Standards-Version: 3.6.1.1
