## cltl 1.0.19

=== _darcs/current/debian/changelog ===
cltl (1.0.19) unstable; urgency=low

  * Fixed speling error in description.
    Closes: #328855
  * Added swedish translation. Closes: #330347 

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 29 Sep 2005 05:12:59 +0200

cltl (1.0.18) unstable; urgency=low

  * Added italian debconf translations.
    Closes: #325626

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 30 Aug 2005 10:57:20 +0200

cltl (1.0.17) unstable; urgency=low

  * added ${misc:Depends} to fix debconf2 and cdebconf problems.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  3 Aug 2005 10:59:27 +0200

cltl (1.0.16) unstable; urgency=low

  * Includes Czech po file from Martin Šín, Closes: #319578 
  * Now uses darcs-buildpackage
  * Updated Standard Version

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 30 Jul 2005 23:16:23 +0200
