## cltl 1.0.21

=== debian/changelog ===
cltl (1.0.21) unstable; urgency=low

  * Added XS-X-Vcs-Darcs header
  * modified S-X-Vcs-Darcs to XS-Vcs-Darcs field
  * Include Portuguese translation for debconf (Closes: #389653)

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  9 Oct 2006 10:42:16 +0200

cltl (1.0.20) unstable; urgency=low

  * set cltl2-root-url at top level (Closes: #369604)
  * Move debhelper to Build-Depends
  * Update standards version without real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 18 Jul 2006 07:21:06 +0200
