=== debian/control ===
Source: cltl
Section: contrib/doc
Priority: optional
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper (>= 4.1.16)
Standards-Version: 3.7.2.0
XS-Vcs-Darcs: http://cl-debian.alioth.debian.org/repository/pvaneynd/cltl/

Package: cltl
Architecture: all
Depends: ${misc:Depends}, wget
Suggests: ilisp
Description: Common Lisp the Language, second edition, book (Pre-ANSI)
 This package installs the HTML version of Guy L. Steele book Common
 Lisp the Language, second edition. This book describes a snapshot of
 the Common Lisp language during the period that the ANSI Common
 Lisp standard was created. Thus, this book describe a NON-STANDARD
 version of Common Lisp which is is similar to, but is *NOT*, ANSI
 Common Lisp.
 .
 For reference on ANSI Common Lisp, use the Debian package
 "hyperspec".  This book is included in Debian because, while it does
 differ from the ANSI standard, it has more details than the "hyperspec"
 about the design and usage of Lisp.
 .
 This package does not contain the actual HTML files, but rather
 downloads the HTML archive from the Internet and then installs it.
