## cltl 1.0.23

=== debian/changelog ===
cltl (1.0.23) unstable; urgency=low

  * Included Spanish po-debconf translation (Closes: #407056)
  * Added build dependency for po-debconf 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 23 Jan 2007 06:59:18 +0100

cltl (1.0.22) unstable; urgency=low

  * Run debconf-updatepo in the clean target to ensure uptodate PO
    files. (from lintian)
  * Added simplify Chinese translation for cltl (Closes: #404579)

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 30 Dec 2006 00:53:25 +0100
