=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	# Add here commands to clean up after the build process.
+	debconf-updatepo
 	dh_clean
 
 install: build
