## cltl 1.0.24

=== debian/changelog ===
cltl (1.0.24) unstable; urgency=low

  * Added German debconf translation (Closes: #412216)

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 28 Feb 2007 13:19:03 +0100
