=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/doc
 Priority: optional
 Maintainer: Peter Van Eynde <pvaneynd@debian.org>
-Build-Depends: debhelper (>= 4.1.16)
+Build-Depends: debhelper (>= 4.1.16), po-debconf
 Standards-Version: 3.7.2.0
 XS-Vcs-Darcs: http://cl-debian.alioth.debian.org/repository/pvaneynd/cltl/
