## cltl 1.0.25

=== debian/changelog ===
cltl (1.0.25) unstable; urgency=low

  * Changed to group maintanance
  * Corrected Vcs-Git control field
  * swap binary-indep and binary-arch
  * Updated standard version without real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 23 Feb 2008 14:50:46 +0100
