=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: cltl
 Section: contrib/doc
 Priority: optional
-Maintainer: Peter Van Eynde <pvaneynd@debian.org>
+Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Build-Depends: debhelper (>= 4.1.16), po-debconf
-Standards-Version: 3.7.2.0
-XS-Vcs-Darcs: http://cl-debian.alioth.debian.org/repository/pvaneynd/cltl/
+Standards-Version: 3.7.3
+Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cltl.git
 
 Package: cltl
 Architecture: all
