=== debian/rules ===
--- 
+++ 
@@ -31,12 +31,12 @@
 	# Add here commands to install the package into debian/$(pkg)
 	dh_install debian/60cltl.el $(emacs)
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
