## cltl 1.0.26

=== debian/changelog ===
cltl (1.0.26) unstable; urgency=low

  * Updated Standard-Version no real changes.
  * Now use debhelper v7
  * Fixed doc-base file
  * Add "set -e" for postrm
  * Fixed chown call to use root:root
  * Removed the cltl/aborting template
  * Fixed typo in package description
  * Added gl.po Closes: #511835
  * Added ru.po Closes: #512668

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 02 Sep 2009 16:13:31 +0100
