=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
-Build-Depends: debhelper (>= 4.1.16), po-debconf
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 7), po-debconf
+Standards-Version: 3.8.3
 Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cltl.git
 
 Package: cltl
@@ -16,7 +16,7 @@
  Lisp the Language, second edition. This book describes a snapshot of
  the Common Lisp language during the period that the ANSI Common
  Lisp standard was created. Thus, this book describe a NON-STANDARD
- version of Common Lisp which is is similar to, but is *NOT*, ANSI
+ version of Common Lisp which is similar to, but is *NOT*, ANSI
  Common Lisp.
  .
  For reference on ANSI Common Lisp, use the Debian package
