=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	# Add here commands to install the package into debian/$(pkg)
 	dh_install debian/60cltl.el $(emacs)
