## cltl 1.0.28

=== debian/changelog ===
cltl (1.0.28) unstable; urgency=medium

  * Team upload.
  * Run debconf-updatepo in the clean rule.
  * Translation updates:
    - Dutch (Frans Spiesschaert) (Closes: #881407)
    - German (Helge Kreutzmann) (Closes: #882795)
  * Bump to debhelper compat level 11.
  * Bump Standards-Version to 4.1.3.
  * d/config: remove kludge with "set +e".
  * d/postinst:
    - add "--compression=none" to wget, to prevent it from decompressing the
      archive
    - do not enter an infinite loop in non-interactive mode when download fails
    - remove kludge with "set +e"

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Dec 2017 16:50:16 +0100

cltl (1.0.27) unstable; urgency=low

  * Team upload.

  [ Peter Van Eynde ]
  * Don't delete everything under /usr/share/doc/cltl/
    (Closes: #700670)
  * Added Dutch translation of debconf templates
    (Closes: #675316)
  * Added Turkish translation of debconf template
    (Closes: #757866)
  * Go to debhelper compat level 10 
  * Use dh_installmanpages instead of dh_installman 
  * Fix Typo in debconf message
    (Closes: #660969)

  [ Sébastien Villemot ]
  * Delete obsolete README.building.
  * Add Vcs-Browser field.
  * Bump to Standards-Version 4.1.1.
  * Fix mailing list address for Chinese translation.
  * Remove obsolete stuff about 60cltl.el script.
  * Remove incorrect postrm script.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 25 Oct 2017 21:48:40 +0200
