=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: cltl
-Section: contrib/doc
-Priority: optional
 Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
-Build-Depends: debhelper (>= 7), po-debconf
-Standards-Version: 3.8.3
-Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cltl.git
+Section: contrib/doc
+XS-Autobuild: no
+Priority: optional
+Build-Depends: debhelper (>= 11),
+               po-debconf
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-common-lisp/cltl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-common-lisp/cltl.git
 
 Package: cltl
 Architecture: all
-Depends: ${misc:Depends}, wget
+Depends: ${misc:Depends},
+         wget
 Suggests: ilisp
 Description: Common Lisp the Language, second edition, book (Pre-ANSI)
  This package installs the HTML version of Guy L. Steele book Common
