## cltl 1.0.29

=== debian/changelog ===
cltl (1.0.29) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Update Russian translation of debconf template. Thanks to Lev Lamberov.
    (Closes: #885992)
  * Bump Standards-Version to 4.1.4.
  * No longer use recursive chown/chmod; replace them by tar options
    --no-same-owner and --no-same-permissions.
  * Rewrite d/copyright using machine-readable format 1.0.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 14 Apr 2018 10:15:35 +0200
