## cltl 1.0.30

=== debian/changelog ===
cltl (1.0.30) unstable; urgency=medium

  * Team upload

  [ Andreas Beckmann ]
  * preinst: Disable buggy postrm code on upgrades from (<< 1.0.27) that would
    delete files from the newly unpacked package.  (Cf. #700670)
  * Clean up the obsolete conffile /etc/emacs/site-start.d/60cltl.el on
    upgrade.
  * Use /var/cache/cltl as download location.
    (Closes: #916028)

  [ Sébastien Villemot ]
  * Update French translation. Thanks to Jean-Philippe Mengual.
    (Closes: #916082)
  * Add Rules-Requires-Root: no
  * Use new way of specifying debhelper compat level
  * Bump S-V to 4.2.1

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 11 Dec 2018 15:39:10 +0100
