=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: contrib/doc
 XS-Autobuild: no
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                po-debconf
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cltl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cltl.git
+Rules-Requires-Root: no
 
 Package: cltl
 Architecture: all
