## cltl 1.0.31

=== debian/changelog ===
cltl (1.0.31) unstable; urgency=medium

  * Team upload
  * Fix permissions of /usr/share/doc/cltl/clm/index.html, on new installations
    and on upgrades. (Closes: #947772)
  * Update Swedish translation. Thanks to Martin Bagge. (Closes: #918016)
  * Update Danish translation. Thanks to Joe Hansen. (Closes: #923145)
  * Bump to debhelper compat level 12
  * Bump S-V to 4.4.1

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Jan 2020 22:06:57 +0100
