=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: contrib/doc
 XS-Autobuild: no
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                po-debconf
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cltl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cltl.git
 Rules-Requires-Root: no
