## cltl 1.0.32

=== debian/changelog ===
cltl (1.0.32) unstable; urgency=medium

  * Team upload
  * Update Spanish translation. Thanks to Camaleón. (Closes: #962053)
  * d/control: mark XS-Autobuild: yes
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Dec 2021 15:59:11 +0100
