=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Section: contrib/doc
-XS-Autobuild: no
+XS-Autobuild: yes
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                po-debconf
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cltl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cltl.git
 Rules-Requires-Root: no
