## cltl 1.0.33

=== debian/changelog ===
cltl (1.0.33) unstable; urgency=medium

  [ Paulo Henrique de Lima Santana (phls) ]
  * New Brazilian Portuguese translation (Closes: #1026417).
  * Update Turkish translation (Closes: #1038921).
    Thanks to Atila KOÇ.

  [ Sean Whitton ]
  * Add myself to Uploaders.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Remove 1 maintscript entries from 1 files.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 15 Mar 2025 12:01:21 +0800
