## cltl 1.1.0

=== debian/changelog ===
cltl (1.1.0) unstable; urgency=medium

  * Download using https, not plain http.
  * Verify the downloaded tarball has the expected sha256sum.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 13 Apr 2025 11:33:58 +0800

cltl (1.0.34) unstable; urgency=medium

  * New Catalan debconf translation (Closes: #1102434).
    Thanks to poc senderi for the translation.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 13 Apr 2025 11:01:54 +0800
