=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: cltl
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Peter Van Eynde <pvaneynd@debian.org>
+Uploaders:
+ Peter Van Eynde <pvaneynd@debian.org>,
+ Sean Whitton <spwhitton@spwhitton.name>
 Section: contrib/doc
 XS-Autobuild: yes
 Priority: optional
